Table of Contents

## Name

AuStringToFormat - return the format described by string.

## Synopsis

#include <audio/audiolib.h>

int AuStringToFormat(string)
char *string;

## Arguments

string
  Specifies the string description of the audio data format.

## Description

AuStringToFormat returns the numeric value of the audio data format described by string or -1 if string is not recognized.

## See Also

AuFormatToString.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also